
/* Fonts */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rajdhani:wght@300;400;500;600;700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
:root {
  --default-font: "Poppins", sans-serif;
  --heading-font: "Rajdhani", sans-serif;
  --nav-font: "Roboto", sans-serif;
}

:root { 
  --background-color: #ffffff; 
  --default-color: #333333; 
  --heading-color: #666666; 
  --accent-color: #FD8F09; 
  --surface-color: #0E0F3E; 
  --contrast-color: #266FDE; 
  --light-bg: #F1EFF2;
  --bs-modal-width: 600px;
}
.modal{
  --bs-modal-width: 600px;
}
/* Color Presets - These classes override global colors when applied to any section or element, providing reuse of the sam color scheme. */
.light-background {
  --background-color: #ffffff;
  --surface-color: #F8F2FE;
}
/* Smooth scroll */
:root {
  scroll-behavior: smooth;
}

/*--------------------------------------------------------------
# General Styling & Shared Classes
--------------------------------------------------------------*/
body {
  color: var(--default-color);
  background-color: var(--background-color);
  font-family: var(--default-font);
}

a {
  color: var(--heading-color);
  text-decoration: none;
  transition: 0.3s;
}

a:hover {
  color: color-mix(in srgb, var(--accent-color), transparent 25%);
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--heading-color);
  font-family: var(--heading-font);
}



/* Pulsating Play Button
------------------------------*/
.pulsating-play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(var(--accent-color) 50%, color-mix(in srgb, var(--accent-color), transparent 75%) 52%);
  border-radius: 50%;
  display: block;
  position: relative;
  overflow: hidden;
}

.pulsating-play-btn:before {
  content: "";
  position: absolute;
  width: 120px;
  height: 120px;
  animation-delay: 0s;
  animation: pulsate-play-btn 2s;
  animation-direction: forwards;
  animation-iteration-count: infinite;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid color-mix(in srgb, var(--accent-color), transparent 30%);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

.pulsating-play-btn:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.pulsating-play-btn:hover:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  animation: none;
  border-radius: 0;
}

.pulsating-play-btn:hover:after {
  border-left: 15px solid var(--accent-color);
  transform: scale(20);
}

@keyframes pulsate-play-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

/*--------------------------------------------------------------
# Global Header
--------------------------------------------------------------*/
.top-line{
  height: 8px;
  width: 100%;
  background: linear-gradient(90deg, #e31e24, #4b377f);
}
.header {
  color: var(--default-color);
  background-color: var(--light-bg);
  padding: 15px 0;
  transition: all 0.5s;
  z-index: 997;
}

.header .logo {
  line-height: 1;
}

.header .logo img {
  /* max-height: 36px; */
  margin-right: 8px;
}

.header .logo h1 {
  font-weight: 700;
  font-size: 30px;
  margin: 0;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: var(--accent-color);
}

.header .btn-getstarted,
.header .btn-getstarted:focus {
  color: var(--contrast-color);
  background: var(--accent-color);
  font-size: 14px;
  padding: 8px 25px;
  margin: 0 0 0 30px;
  border-radius: 50px;
  transition: 0.3s;
}

.header .btn-getstarted:hover,
.header .btn-getstarted:focus:hover {
  color: var(--contrast-color);
  background: color-mix(in srgb, var(--accent-color), transparent 15%);
}

@media (max-width: 1200px) {
  .header .btn-getstarted {
    order: 2;
    margin: 0 15px 0 0;
    padding: 6px 15px;
  }
}

.scrolled .header {
  box-shadow: 0px 0 18px rgba(0, 0, 0, 0.1);
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Navmenu - Desktop */
@media (min-width: 1200px) {
  .navmenu {
    padding: 0;
  }

  .navmenu ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }

  .navmenu li {
    position: relative;
  }

  .navmenu a,
  .navmenu a:focus {
    color: var(--nav-color);
    padding: 18px 15px;
    font-size: 16px;
    font-family: var(--nav-font);
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    transition: 0.3s;
  }

  .navmenu li:last-child a {
    padding-right: 0;
  }

  .navmenu li:hover>a,
  .navmenu .active,
  .navmenu .active:focus {
    color: var(--nav-hover-color);
  }

  .navmenu .dropdown ul {
    margin: 0;
    padding: 10px 0;
    background: var(--nav-dropdown-background-color);
    display: block;
    position: absolute;
    visibility: hidden;
    left: 14px;
    top: 130%;
    opacity: 0;
    transition: 0.3s;
    border-radius: 4px;
    z-index: 99;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  }

  .navmenu .dropdown ul li {
    min-width: 200px;
  }

  .navmenu .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
    color: var(--nav-dropdown-color);
  }

  .navmenu .dropdown ul a i {
    font-size: 12px;
  }

  .navmenu .dropdown ul a:hover,
  .navmenu .dropdown ul .active:hover,
  .navmenu .dropdown ul li:hover>a {
    color: var(--nav-dropdown-hover-color);
  }

  .navmenu .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }

  .navmenu .dropdown .dropdown ul {
    top: 0;
    left: -90%;
    visibility: hidden;
  }

  .navmenu .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: -100%;
    visibility: visible;
  }
}

/* Navmenu - Mobile */
@media (max-width: 1199px) {
  .mobile-nav-toggle {
    color: var(--nav-color);
    font-size: 28px;
    line-height: 0;
    margin-right: 10px;
    cursor: pointer;
    transition: color 0.3s;
  }

  .navmenu {
    padding: 0;
    z-index: 9997;
  }

  .navmenu ul {
    display: none;
    list-style: none;
    position: absolute;
    inset: 60px 20px 20px 20px;
    padding: 10px 0;
    margin: 0;
    border-radius: 6px;
    background-color: var(--nav-mobile-background-color);
    border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
    box-shadow: none;
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
  }

  .navmenu a,
  .navmenu a:focus {
    color: var(--nav-dropdown-color);
    padding: 10px 20px;
    font-family: var(--nav-font);
    font-size: 17px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: 0.3s;
    background-color: color-mix(in srgb, var(--accent-color), transparent 90%);
  }

  .navmenu a i:hover,
  .navmenu a:focus i:hover {
    background-color: var(--accent-color);
    color: var(--contrast-color);
  }

  .navmenu a:hover,
  .navmenu .active,
  .navmenu .active:focus {
    color: var(--nav-dropdown-hover-color);
  }

  .navmenu .active i,
  .navmenu .active:focus i {
    background-color: var(--accent-color);
    color: var(--contrast-color);
    transform: rotate(180deg);
  }

  .navmenu .dropdown ul {
    position: static;
    display: none;
    z-index: 99;
    padding: 10px 0;
    margin: 10px 20px;
    background-color: var(--nav-dropdown-background-color);
    transition: all 0.5s ease-in-out;
  }

  .navmenu .dropdown ul ul {
    background-color: rgba(33, 37, 41, 0.1);
  }

  .navmenu .dropdown>.dropdown-active {
    display: block;
    background-color: rgba(33, 37, 41, 0.03);
  }

  .mobile-nav-active {
    overflow: hidden;
  }

  .mobile-nav-active .mobile-nav-toggle {
    color: #fff;
    position: absolute;
    font-size: 32px;
    top: 15px;
    right: 15px;
    margin-right: 0;
    z-index: 9999;
  }

  .mobile-nav-active .navmenu {
    position: fixed;
    overflow: hidden;
    inset: 0;
    background: rgba(33, 37, 41, 0.8);
    transition: 0.3s;
  }

  .mobile-nav-active .navmenu>ul {
    display: block;
  }
}

/*--------------------------------------------------------------
# Global Footer
--------------------------------------------------------------*/
.footer {
  color: var(--default-color);
  background-color: var(--background-color);
  font-size: 14px;
  padding-bottom: 50px;
  position: relative;
  padding: 30px 0;
}


.footer .footer-about .logo {
  margin-bottom: 0;
}

.footer .footer-about .logo img {
  max-height: 40px;
  margin-right: 6px;
}

.footer .footer-about .logo span {
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 1px;
  font-family: var(--heading-font);
  color: var(--heading-color);
}

.footer .footer-about p {
  font-size: 14px;
  font-family: var(--heading-font);
}

.footer .social-links a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 50%);
  font-size: 16px;
  color: color-mix(in srgb, var(--default-color), transparent 30%);
  margin-right: 10px;
  transition: 0.3s;
}

.footer .social-links a:hover {
  color: var(--accent-color);
  border-color: var(--accent-color);
}

.footer h4 {
  font-size: 16px;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
}

.footer .footer-links {
  margin-bottom: 30px;
}

.footer .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer .footer-links ul i {
  padding-right: 2px;
  font-size: 12px;
  line-height: 0;
}

.footer .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

.footer .footer-links ul li:first-child {
  padding-top: 0;
}

.footer .footer-links ul a {
  color: color-mix(in srgb, var(--default-color), transparent 30%);
  display: inline-block;
  line-height: 1;
}

.footer .footer-links ul a:hover {
  color: var(--accent-color);
}

.footer .footer-contact p {
  margin-bottom: 5px;
  color: var(--background-color);
  font-size: 16px;
  font-family: var(--default-font);
}

.footer .footer-newsletter .newsletter-form {
  margin-top: 30px;
  margin-bottom: 15px;
  padding: 6px 8px;
  position: relative;
  border-radius: 50px;
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 80%);
  display: flex;
  background-color: var(--surface-color);
  transition: 0.3s;
}

.footer .footer-newsletter .newsletter-form:focus-within {
  border-color: var(--accent-color);
}

.footer .footer-newsletter .newsletter-form input[type=email] {
  border: 0;
  padding: 4px 8px;
  width: 100%;
  background-color: var(--surface-color);
  color: var(--default-color);
}

.footer .footer-newsletter .newsletter-form input[type=email]:focus-visible {
  outline: none;
}

.footer .footer-newsletter .newsletter-form input[type=submit] {
  border: 0;
  font-size: 16px;
  padding: 0 20px 2px 20px;
  margin: -7px -8px -7px 0;
  background: var(--accent-color);
  color: var(--contrast-color);
  transition: 0.3s;
  border-radius: 50px;
}

.footer .footer-newsletter .newsletter-form input[type=submit]:hover {
  background: color-mix(in srgb, var(--accent-color), transparent 20%);
}

.footer .copyright {
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: color-mix(in srgb, var(--default-color), transparent 95%);
}

.footer .copyright p {
  margin-bottom: 0;
}

.footer .credits {
  margin-top: 6px;
  font-size: 13px;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  inset: 0;
  z-index: 999999;
  overflow: hidden;
  background: var(--background-color);
  transition: all 0.6s ease-out;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #ffffff;
  border-color: var(--accent-color) transparent var(--accent-color) transparent;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1.5s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Scroll Top Button
--------------------------------------------------------------*/
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: -15px;
  z-index: 99999;
  background-color: var(--accent-color);
  width: 44px;
  height: 44px;
  border-radius: 50px;
  transition: all 0.4s;
}

.scroll-top i {
  font-size: 24px;
  color: var(--contrast-color);
  line-height: 0;
}

.scroll-top:hover {
  background-color: color-mix(in srgb, var(--accent-color), transparent 20%);
  color: var(--contrast-color);
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
  bottom: 15px;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Global Page Titles & Breadcrumbs
--------------------------------------------------------------*/
.page-title {
  --default-color: var(--contrast-color);
  --background-color: var(--accent-color);
  --heading-color: var(--contrast-color);
  color: var(--default-color);
  background-color: var(--background-color);
  position: relative;
}

.page-title .heading {
  padding: 80px 0;
  border-top: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
}

.page-title .heading h1 {
  font-size: 38px;
  font-weight: 700;
}

.page-title nav {
  background-color: color-mix(in srgb, var(--accent-color) 90%, black 5%);
  padding: 20px 0;
}

.page-title nav a {
  color: var(--default-color);
}

.page-title nav ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  font-size: 16px;
  font-weight: 600;
}

.page-title nav ol li+li {
  padding-left: 10px;
}

.page-title nav ol li+li::before {
  content: "/";
  display: inline-block;
  padding-right: 10px;
  color: color-mix(in srgb, var(--default-color), transparent 70%);
}

/*--------------------------------------------------------------
# Global Sections
--------------------------------------------------------------*/
section,
.section {
  color: var(--default-color);
  background-color: var(--background-color);
  padding: 60px 0;
  scroll-margin-top: 900px;
  overflow: clip;
}

@media (max-width: 1199px) {

  section,
  .section {
    scroll-margin-top: 66px;
  }
}

/*--------------------------------------------------------------
# Global Section Titles
--------------------------------------------------------------*/
.section-title {
  padding-bottom: 60px;
  position: relative;
}

.section-title h2 {
  font-size: 14px;
  font-weight: 500;
  padding: 0;
  line-height: 1px;
  margin: 0;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  color: color-mix(in srgb, var(--default-color), transparent 50%);
  position: relative;
}

.section-title h2::after {
  content: "";
  width: 120px;
  height: 1px;
  display: inline-block;
  background: var(--accent-color);
  margin: 4px 10px;
}

.section-title p {
  color: var(--heading-color);
  margin: 0;
  font-size: 36px;
  font-weight: 700;
  font-family: var(--nav-font);
  text-transform: uppercase;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero {
  width: 100%;
  /* min-height: 364px; */
  position: relative;
  padding: 84px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--default-color);
}

.hero img {
  position: absolute;
  inset: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.hero:before {
  content: "";
  background: linear-gradient(90deg, #e31e2594, #4b377fde) ;
  position: absolute;
  inset: 0;
  z-index: 2;
}

.hero .container {
  position: relative;
  z-index: 3;
}

.hero h2 {
  margin: 0;
  font-size: 42px;
  font-weight: 700;
  font-family: var(--heading-font);
  font-weight: 700;
}

.hero p {
  color: color-mix(in srgb, var(--default-color), transparent 20%);
  margin: 10px 0 0 0;
  font-size: 20px;
  font-family: var(--default-font);
  font-weight: 600;
}

.hero .btn-get-started {
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 35px 10px 35px;
  border-radius: 50px;
  transition: 0.4s;
  margin-top: 30px;
  border: 2px solid var(--default-color);
  color: var(--default-color);
}

.hero .btn-get-started:hover {
  background: var(--accent-color);
  border: 2px solid var(--accent-color);
}

@media (max-width: 768px) {
  .hero h2 {
    font-size: 32px;
  }

  .hero p {
    font-size: 18px;
  }
}



/*--------------------------------------------------------------
Login
--------------------------------------------------------------*/
.title-head{
  color: #0E0F3E;
  font-size: 27px;
  font-weight: 700;
  position: relative;
  text-align:center ;
}
.title-head::before{
    content: '';
    background: #E19259;
    height: 4px;
    width: 80px;
    position: absolute;
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
}
.title-head.left{
  text-align: left;
}
.title-head.left::before{
    left: 0;
    transform: none;
}
.label{
  font-size: 14px;
  font-family: var(--nav-font);
  font-weight: 600;
  color: #3D3D3D;
}
.custom-radio label{
  padding-left: 32px;
}
.custom-radio label::before{
    border: 2px solid #000 !important;
}
.custom-radio label::after{
       background-color: #000;
    border: 2px solid #000;
}
.radious-8{
  border-radius: 8px !important;
}
.login-box {
  background:#F8F2FE;
  border: 1px solid #EBE5F6;
  border-radius: 24px;
  padding: 56px 80px;
  width: 100%;
}
.form-control{
  height: 52px;
  border-radius: 8px;
  border: 1px solid #908B8B;
}
.btnmain{
  height: 52px;
  border-radius: 8px;
  font-weight: 600;
  font-size: 14px;
  color: var(--background-color);
}
.btnmain:hover{
  opacity: .8;
}
.btnmain.blue-btn{
  background: #266FDE;
}
.btnmain.blue-btn:hover{
  background: #266FDE;
  color: #fff;
}
.btnmain.orange-btn{
  background: #FD8F09;
}
.btnmain.orange-btn:hover{
  background: #FD8F09;
   color: #fff;
}
.otp-input {
    margin: 0 5px;
    text-align: center;
}
.fwd-strip {
  box-shadow:0 0 8px 0 #00000025 ;
}
.fwd-strip nav .nav-link {
  color: #666666;
  font-size: 18px;
  font-weight: 600;
  text-align: left;
  padding-left: 66PX;
  position: relative;
  padding-right: 0;
  margin-right: 20px;
}
.fwd-strip nav .nav-link .notext{
  display: block;
}
.fwd-strip nav .nav-link .step-no{
  width: 46px;
  height: 48px;
  display: block;
  background: url(../img/grey.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  font-size: 20px;
  line-height: 48px;
  text-align: center;
  color: #fff;
  position: absolute;
  left: 0;
  background-size: 100%;
}
.fwd-strip nav .nav-link.active .step-no{
  background: url(../img/orange.png) no-repeat;
   background-size: 100%;
}
.fwd-strip nav .nav-link.active::after{
   content: '';
    background: #FD8F09;
    height: 5px;
    width: 100%;
    position: absolute;
    top: 66px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 3px;
}

.nav-pills .nav-link.active {
  background-color: transparent;
}
.nav-pills .nav-link.active .notext{
  background-color: transparent;
  color: #FD8F09;
}
.nav-pills .nav-link.active .headtext{
  color: #666666;
}
.fwd .card-body{
    padding: 60px 0;
}
.search-box{
  border-radius: 8px;
  border: 1px solid #908B8B;
}
.search-box .input-group-text{
  background: #fff;
  border-radius: 8px;
  border-color: #908B8B;
}
.form-control:focus {
    border-color: #908B8B;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .0);
}
.business-card{
  background: #F8F2FE;
  border: 1px solid #EBE5F6;
  border-radius: 12px;
  position: relative;
   box-shadow: 0px 4px 8px 0px #00000010 ;
       display: block;
}
.business-card .business-header{
  text-align: center;
  background: linear-gradient(90deg, #FFBE0B, #FB5607);
  padding: 30px 20px;
  overflow: hidden;
  border-radius: 12px 12px 0 0;
      display: flex;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    min-height: 197px;
}
.business-card .business-header.s2{
  background: linear-gradient(90deg, #F72585, #3A0CA3);
}
.business-card .business-header.s3{
  background: linear-gradient(90deg, #3A86FF, #8338EC);
}
.business-card .business-header.s4{
  background: linear-gradient(90deg, #0496FF, #006BA6);
}
.business-card .business-header::before{
 content: '';
  width: 132px;
  height: 127px;
  background: url(../img/b-5.png) no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}
.business-card .business-body{
 font-size: 24px;
 color: #0E0E45;
 font-family: var(--nav-font);
 text-align: center;
 padding: 20px;
}
.business-card .business-body{
 font-size: 24px;
 color: #0E0E45;
 font-family: var(--nav-font);
 text-align: center;
 padding: 20px;
 font-weight: 700;
}
.business-card .business-body img{
 max-width: 120px;
 max-height: 120px;
}
.business-card .business-body i{
     color: #008404;
    font-size: 24px;
    display: none;
    position: absolute;
    bottom: 8px;
    right: 8px;
}
.business-card.active .business-body i{
    display: block;
}
.business-card:hover .business-body i{
    display: block;
}
.industry-card{
  background: #F8F2FE;
  border: 1px solid #EBE5F6;
  border-radius: 12px;
  position: relative;
   box-shadow: 0px 4px 8px 0px #00000010 ;
       display: block;
}
.industry-card .industry-header{
  text-align: center;
  overflow: hidden;
  border-radius: 12px 12px 0 0;
}
.industry-card .industry-header img{
  width: 100%;
}
.industry-card .industry-body{
  font-size: 16px;
  color: #0E0E45;
  font-family: var(--nav-font);
  text-align: center;
  padding: 15px 15px;
  font-weight: 600;
}
.industry-card .industry-body i{
    color: #008404;
    font-size: 24px;
    display: none;
    position: absolute;
    bottom: 1px;
    right: 4px;
}
.industry-card.active .industry-body i{
    display: block;
}
.industry-card:hover .industry-body i{
    display: block;
}
.m-show{
  display: none;
}
.profile-area .modal-body{
  padding: 60px 60px;
}
.profile-pic{
  background: #E6E6E6;
  border-radius: 12px;
  max-height: 175px;
  height: 175px;
  position: relative;
  text-align: center;
}
.profile-pic .cqamera{
    position: absolute;
    bottom: 8px;
    transform: translateX(-50%);
    left: 50%;
    text-align: center;
    position: absolute;
        width: 100%;
}
.profile-pic .cqamera .form-group {
       position: absolute;
    bottom: 8px;
    right: 30px;
}
input[type="radio"] {
  display: none;
}

label {
  cursor: pointer;
  position: relative;
  font-size: 20px;
  z-index: 1000;
}

label::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 50%;
  top: 50%;
  left: -0;
  transform: translateY(-50%);
  transition: border-color 400ms ease;
}

label::after {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  background-color: #266FDE;
  border: 2px solid #266FDE;
  border-radius: 50%;
  top: 50%;
  left: -0;
  transform: translateY(-50%) scale(0);
  transition: transform 400ms ease;
}

input[type="radio"]:checked + label::before {
  border-color: #266FDE;
}

input[type="radio"]:checked + label::after {
  transform: translateY(-50%) scale(0.55);
}


@media (max-width:1366px) {
  .fwd-strip nav .nav-link{
    font-size: 15px;
  }
}
@media (max-width:1200px) {
 .fwd-strip nav .nav-link{
      font-size: 16px;
      padding-left: 42PX;
      margin-right: 12px;
  }
  .fwd-strip nav .nav-link .step-no{
    width: 33px;
    height: 34px;
    font-size: 18px;
    line-height: 34px;
  }
  .nav-pills .nav-link .notext{
        line-height: 14px;
  }
  .fwd-strip nav .nav-link.active::after{
        top: 52px;
  }
}
@media screen and (max-width: 1025px) {
  .nav-pills .nav-link .headtext{
    display: none;
  }
  .fwd-strip nav .nav-link .notext{
    line-height: 34px;
  }
  .m-show{
    display: block;
  }
}
@media screen and (max-width: 991px) {
  .login-box {
    padding: 50px 60px;
  }
}
@media screen and (max-width: 768px) {
  .login-box {
    padding: 40px 40px;
  }
}
@media screen and (max-width: 575px) {
      .hero p {
        font-size: 16px;
    }
  .login-box {
    padding: 20px 20px;
  }
  .fwd-strip nav .nav-link{
    font-size: 14px;
            padding-left: 37PX;
        margin-right: 4px;
    }
    .fwd-strip nav .nav-link .notext {
        font-size: 13px;
    }
}

/*--------------------------------------------------------------
footer
--------------------------------------------------------------*/
.footer {
  background: linear-gradient(90deg, #e31e24, #4b377f)
}
/*--------------------------------------------------------------
tab
--------------------------------------------------------------*/
/*--------------------------------------------
Step3
--------------------------------------------*/
 
.tabs{
  display: flex;
  gap: 10px;
  border-bottom: 1px solid #ECE6EC;
  padding-left: 0px;
}
 
.tabs__tab{
  border-radius: 12px 12px 0px 0px;
}
 
.custom_bg_orange{
  background-color: #FF9123;
}
.custom_bg_light{
  background-color: #FCF9FC;
  border: 1px solid #ECE6EC;
}
 
.text-gray{
  color: #404251;
}
 
.white_color{
color: #fff;
}
 
.tabs__tab p{
   font-size: 16px;
    font-family: var(--default-font);
    font-weight: bold;
    padding: 12px 18px;
    margin: 0;
}
 
.timer{
  display: flex;
  border: 1px solid #FFFFFF;
  border-radius: 12px;
  width: 300px;
}
 
.timer__text{
width: 175px;
font-size: 20px !important;
line-height: 42px !important;
font-weight: 600;
font-family: var(--nav-font);
color: white !important;
text-align: center;
padding: 8px 8px;
    display: inline-block;
height: 56px;
}
 
.timer__clock{
    width: 175px;
    text-align: center;
    border-radius: 0px 11px 11px 0px;
    background-color: white;
    font-size: 32px !important;
    line-height: 59px !important;
    font-weight: 600;
    font-family: var(--nav-font);
    color: #000;
    display: inline-block;
    height: 56px;
}
 
 
.video-card {
  border-radius: 12px;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 4px 15px rgba(0,0,0,0.08);
  transition: 0.3s ease;
  cursor: pointer;
  margin-top: 30px;
  margin-right: 10px;
}
 
.video-card:hover {
  transform: translateY(-2px);
  box-shadow: 0 8px 25px rgba(0,0,0,0.12);
}
 
.video-wrapper{
  position: relative;
}
 
 
.video-wrapper video {
  width: 100%;
  height: 200px;
  object-fit: cover;
  display: block;
}
 
.video-content {
  padding: 15px;
  display: flex;
  justify-content: space-between;
}
 
.video-title {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 0px;
  padding-left: 5px;
}
 
.video-content__icon {
  height: 30px;
  width: 30px;
  background-color: #E19259;
  border-radius: 50%;
  display: inline-flex;        
  align-items: center;          
  justify-content: center;      
  color: #fff;                  
  font-size: 12px;
}
 
.pdf-card-conatainer{
  background-color: #F8F2FE;
  border-radius: 23px;
  border: 1px solid #EBE5F6;
  text-align: center;
}
 
 
.pdf-card-conatainer img{
  width: 140px;
}
 .video_tab .nav-link{
  background: #FCF9FC;
  border: 1px solid #ECE6EC !important;
  padding: 15px 30px;
  font-size: 16px;
  color: #404251;
  font-weight: 600;
    border-top-left-radius: 12px !important;
    border-top-right-radius: 12px !important;
    margin-right: 4px;
 }
 .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover{
  background: #FF9123;
  border: 1px solid #FF9123;
  color: #fff;
 }
 .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
  background: #FF9123;
  border: 1px solid #FF9123;
  color: #fff;
 }
 .Session-container{
  background-color: #F8F2FE;
  border-radius: 23px;
  border: 1px solid #EBE5F6;
  display: flex;
  flex-direction: column;
  justify-content: center;  
  align-items: center;  
  gap: 20px;
  text-align: center;
  margin-top: 45px;
}
 
.sessions{
  display: flex;
  width: 100%;
}
 
.sessions button.active {
  background-color: #FF9123;
  color: #fff;
}
 
.livebtn{
  width: 50%;
  border-radius: 23px 0px 0px 0px;
  border: none;
  font-size: 16px;
  font-weight: 600;
  padding: 13px 0px;
}
 
.recordbtn{
    width: 50%;
   border-radius: 0px 23px 0px 0px;
   border: none;
   font-size: 16px;
   font-weight: 600;
   padding: 13px 0px;
   background-color: #FCF9FC;
   color: #404251;
}
 
.session-time-container{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
 
.session-time-container button{
  padding: 25px 20px;
  border: none;
  background-color: #FAFAFA;
  font-weight: 700;
  font-weight: var(--default-color);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
  border-radius: 10px;
  margin: 10px;
 
}
 
.chart-container{
  padding: 20px 30px;
}
.login-box.welcome {
  background: linear-gradient(140deg, #c5a4a5, #fff, #fff, #fff, #4b377f);
}
/* Overlay */
.modal-wrapper{
    position:relative;
    z-index:1;
}
.mbg{
       border-radius:25px;
}
/* Glass Modal */
.modal-wrapper .modal-welcome{
    width:100%;
    border-radius:25px;
    background: linear-gradient(135deg, #4e73df, #6f42c1, #9c27b0), rgba(255,255,255,0.15);
    backdrop-filter:blur(18px);
    border:1px solid rgba(255,255,255,0.3);
    box-shadow:0 25px 50px rgba(0,0,0,0.25);
    color:#fff;
    text-align:left;
    animation:popUp .6s ease;
}

@keyframes popUp{
    from{
        transform:scale(.8);
        opacity:0;
    }
    to{
        transform:scale(1);
        opacity:1;
    }
}

/* Icon Circle */
.modal-wrapper .icon-box{
    width:60px;
    height:60px;
    background:rgba(255,255,255,0.2);
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:28px;
    margin: 0 auto 20px;
}

/* Title */
.modal-wrapper .modal-welcome h2{
    font-size:24px;
    font-weight:600;
    margin-bottom:15px;
}

/* Text */
.modal-wrapper .modal-welcome p{
    font-size:16px;
    line-height:1.7;
    opacity:0.9;
    margin-bottom:35px;
}

/* Button */
.modal-wrapper .modal-welcome button{
    width:100%;
    padding:14px;
    border:none;
    border-radius:12px;
    font-size:16px;
    font-weight:600;
    cursor:pointer;
    background:linear-gradient(90deg,#ffffff,#e0e0ff);
    color:#5a2ea6;
    transition:all .3s ease;
}

.modal-wrapper .modal-welcome button:hover{
    transform:translateY(-3px);
    box-shadow:0 15px 30px rgba(0,0,0,0.3);
}
@media screen and (max-width: 575px) {
  .video-card{
    margin-right: 0px;
  }
 
  .tabs__tab p{
    font-size: 13px;
  }
  .session-time-container {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
}